<?xml version="1.0" encoding="UTF-8"?>
<web-app version="3.1" xmlns="http://xmlns.jcp.org/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://xmlns.jcp.org/xml/ns/javaee/web-app_3_1.xsd">
    <servlet>
        <servlet-name>scliente</servlet-name>
        <servlet-class>paqueteServelts.scliente</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>serveletscpu</servlet-name>
        <servlet-class>paqueteServelts.serveletscpu</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>secliente</servlet-name>
        <servlet-class>paqueteServelts.secliente</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>sepiloto</servlet-name>
        <servlet-class>paqueteServelts.sepiloto</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>seubicacion</servlet-name>
        <servlet-class>paqueteServelts.seubicacion</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>scliente</servlet-name>
        <url-pattern>/scliente</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>serveletscpu</servlet-name>
        <url-pattern>/serveletscpu</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>secliente</servlet-name>
        <url-pattern>/secliente</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>sepiloto</servlet-name>
        <url-pattern>/sepiloto</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>seubicacion</servlet-name>
        <url-pattern>/seubicacion</url-pattern>
    </servlet-mapping>
    <session-config>
        <session-timeout>
            30
        </session-timeout>
    </session-config>
</web-app>
